Google Android System Server CVE-2016-6707 Remote Privilege Escalation Vulnerability

Bugtraq ID: 94164
Class: Unknown
CVE: CVE-2016-6707
Remote: Yes
Local: No
Published: Nov 07 2016 12:00AM
Updated: Nov 24 2016 01:08AM
Credit: Gal Beniamini of Project Zero.
Vulnerable: Google Android 6.0.1
Google Android 7.0
Google Android 6.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus